## haskell-unsafe 0.0

=== debian/changelog ===
haskell-unsafe (0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:40:13 +0300

haskell-unsafe (0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:50 +0300

haskell-unsafe (0.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 10:25:51 +0300

haskell-unsafe (0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2020 18:05:04 -0400
